#!/bin/sh
echo 'name: tagstream-conduit
version: 0.5.4
id: tagstream-conduit-0.5.4-33b1dbb401b87493d6a8bbbe44c97415

license: BSD3
copyright:
maintainer: yi.codeplayer@gmail.com
stability:
homepage: http://github.com/yihuang/tagstream-conduit
package-url:
synopsis: streamlined html tag parser
description: Tag-stream is a library for parsing HTML//XML to a token stream.
             It can parse unstructured and malformed HTML from the web.
             It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
             You can start from the `tests/Tests.hs` module to see what it can do.
category: Web, Conduit
author: yihuang
exposed: True
exposed-modules: Text.HTML.TagStream Text.HTML.TagStream.ByteString
                 Text.HTML.TagStream.Text Text.HTML.TagStream.Types
                 Text.HTML.TagStream.Utils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/tagstream-conduit-0.5.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/tagstream-conduit-0.5.4
              /usr/local/lib
hs-libraries: HStagstream-conduit-0.5.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         attoparsec-conduit-1.0.0-ac4427334cd9fea8dd03b815c7daeee3
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         blaze-builder-0.3.1.0-316b0e68f80ee32ff786c8cf5345f501
         blaze-builder-conduit-1.0.0-fd9c7ea45a14861dc740079ea56b69ed
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         case-insensitive-1.0-bc91034ba9f28a92418d6092be6d2ad8
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/tagstream-conduit-0.5.4/html/tagstream-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/tagstream-conduit-0.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
